Minecraft
Dynamic Trees
FTB Quests
Ice and Fire
Ice and Fire: Curios and Trinkets
Map Atlases
No Tree Punching
Serene Seasons
Spartan Shields
Spartan Weaponry
Spartan Weaponry: Ice and Fire
This Rocks! (Forge)
Useful Backpacks
Waystones
Threateningly mobs
Born in Chaos 
BountifulBaubles:Reforked
First Aid
Bygone Nether
Disenchanting
Enchanting Infuser
Battle Towers - Thexian
Bountiful
Builder Bear
Burning Man
Butlers Hand Bell
CanesWonderfulSpidersOverhaul
Coffee Machine
Creatures and Beasts: Unofficial Port
Creeper Overhaul
Dungeon Realm
Dynamic Trees for Terralith
Electric Sheep
Ender Skeleton
Enderman Overhaul
Enemy Expansion
Even Better Nether
EyesInTheDark
Gate Guardian
Gateways To Eternity
Healing Flasks
Heart Crystals
Hook
Hostile Mobs and Girls
Intense Horror
Iron's Spells 'n Spellbooks
It Takes A Pillage
KubeJS
Legendary Survival Overhaul
Library of Exile
Long Horse
Lootr
Luminous Beasts
Luminous Nether
Majrusz's Progressive Difficulty
Marbled's First Aid
MobZ
MostOfAnAllosaurus
Mowzie's Mobs
Mutant Monsters
MythicMounts
MythsOfTheSea
Patchouli
Philips Ruins
Potion Rings - REFORGED
Quality Equipment
Realm RPG: Creep & Crop
Realm RPG: Dragon Wyrms
Realm RPG: Imps & Demons
Relics
Species
Spice of Life: Carrot Edition
Springtrap: The Returning
Swamp Woman
The Endergetic Expansion
The Graveyard
TheStairwell
TheTickleMonster
TorchBowMod
Wendigo Skull
Whisperwoods
Wither Skeleton Tweaks
XP Tome
cataclysm
lyz expansion
